= link_to t('actions.new'), new_cv_profile_path, class: 'btn success-color create-btn'
= link_to t('actions.edit'), edit_cv_profile_path, class: 'btn info-color-dark edit-btn'
= render "shared/cv_nav.html.haml"
%br

.row
  .col-6
    = image_tag current_user.image, class: 'profile-image'
.row
  .col-12.col-md-4
    %table.table
      %tbody
        - if @profile.present?
          %tr
            %th Voornaam
            %td= @profile.firstname
          %tr
            %th Achternaam
            %td= @profile.lastname
          %tr
            %th emailadres
            %td= @profile.email
          %tr
            %th Geboortedatum
            %td= l(@profile.date_of_birth, fomat: :date)
          %tr
            %th Mobiel
            %td= @profile.mobile
